---
slug: "shure-se215-opinions-2021-04-22"
title: "Opinions on the Shure SE215 In-Ear Monitors"
date: "2021-04-22"
modified: "2021-04-23"
description: "Personal thoughts on a pair of in-ears I bought."
eleventyExcludeFromCollections: true
---
<span class="text-sm">Disclaimer: This should not be trusted as a review. While I enjoy good audio, I am by no means an expert.</span>

I have recently invested in a pair of Shure SE215 IEMs and have had some mixed feelings about them. You might think that mean I don't like them, or that that's a bad thing; That's not true. Allow me to explain.

The Shures are by far the least "Flat" or "Reference" listening devices I own. This is absolutely okay, because they weren't made to be. They were made, first and foremost, to passively block out as much as the outside world as possible. That's one of the main reasons I bought them, and they do an outstanding job of it. Whenever I put these in, put on some music and go outside for a walk, it's just me and the music. And I'm not talking about blasting music into my earholes so loud I can't hear anything else anymore. The passive isolation on these in-ear monitors allows me to put on music on a relatively quiet level and block everything else out. This allows me the freedom of actually choosing how loud I want my music to be.

These in-ears make a lot of music I listen on them sound absolutely stellar. They have a surprising amount of soundstage for something that isolates this well, and the detail in them is quite great. They have a bit of a peak around 5kHz. In a lot of cases this adds detail to the sound, and has a tendency to bring out the snare drum, hi-hat and cymbals a bit more than a flat headphone would, which I personally quite like.

These in-ears work very well for pretty much anything I listen to, going from Rush to Greta van Fleet to Pendulum to Infected Mushroom. But then I put on Nightwish's Imaginaerum, and that's where the mixed feelings began. I'll admit I'm pretty treble sensitive. But besides the lead guitar becoming piercing and quite annoying at higher volumes, I lost so much detail in the track as a result of it. The problem here is that modern metal tends to get mixed and mastered in a very aggressive way, and with the sound already being so full and maxed out the 5kHz peak in these makes a lot of things fall apart. This isn't a problem with the in-ears, and it's not a problem with the music, but it's a problem with combining them. 

This isn't universal across all metal, and not exclusive to metal. It all depends on how the specific music is mixed and mastered. While I ran into this with bands like Nightwish and Sabaton, I had no problems listening to Iron Maiden and Eluveitie. It seems to occur more on music with more modern production, but your mileage may vary.

Gladly, it's not hard to set up a decent equalizer on both my desktop and my phone (using Poweramp for android), and taking away some of that 5k peak fixes most of the problems on the tracks where they happen. This is by no means an equalization I'd keep turned on all the time, only opting to use it in the places where it's needed, and letting the natural beauty of the sound shine where it isn't.

One upside of the frequency response of these in-ears is that it does compensate for the imbalance in the frequencies that they manage to passively block. So, in louder environments (like on stage, where these were designed for), you'll always be able to hear what's going on inside them over the noise that does manage to come through the passive isolation.

Another source of mixed feeling is how sensitive these headphones are. They have an impedance of 17&#8486;. This, in laymans terms, mean that they don't require a lot of power to drive. For reference, most consumer-focussed headphones sit around 32&#8486;. This, in theory, is a very good thing. They take less power to drive, so they'll work on pretty much everything you can come up with and drain battery-powered devices less quickly. There's a downside to all of that efficiency though: noise floor. Because they are so sensitive, they're very prone to picking up any noise from devices you connect them to. While being fine for every other pair of headphones I own, my trusty OnePlus 6 has a bit of (barely) audible noise when there's a quiet spot in the music. It's definitely not a deal-breaker, and should be fixed by getting a dedicated output device.

This is more of a problem with my playback devices than with the headphones themselves, but it is something to keep in mind if you're looking to pick them up and use them with your phone, laptop or other devices.

All in all, I'm very happy with these in-ears. While they're definitely a sidegrade to some of the other ones I own, their build quality, passive isolation and ability to make certain tracks absolutely shine make them a very welcome addition to my collection.
